function Div(el)
    if el.classes:includes("qrcode") then
            
        -- Nome da pasta onde estão os arquivos qr code
        local folder_name = "qr_code"

    end
end

return {
  { Div = Div }
}
